lastphn_cand_s Struct Reference

## Data Fields

int32 | wid
int32 | score
int32 | bp
int32 | next

## Detailed Description

Definition at line 138 of file ngram_search.h.

## Field Documentation

## bp

int32 lastphn_cand_s::bp

Definition at line 141 of file ngram_search.h.

## next

int32 lastphn_cand_s::next

Definition at line 142 of file ngram_search.h.

## score

int32 lastphn_cand_s::score

Definition at line 140 of file ngram_search.h.

## wid

int32 lastphn_cand_s::wid

Definition at line 139 of file ngram_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ngram_search.h